 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-wa database lho_test Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-wa Database lho_test Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>October 31 2000 15:32:40</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>metaserver.ligo.caltech.edu (SUN 450, 4 CPUs, RAM=1024MB, Solaris 2.7)</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.11, IBM DB2 6.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.249</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.101</td>
 <td align=right bgcolor="#ffe6ab">99.294</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.370</td>
 <td align=right bgcolor="#ffe6cd">0.494</td>
 <td align=right bgcolor="#ffe6cd">202.343</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.340</td>
 <td align=right bgcolor="#ffe669">5.249</td>
 <td align=right bgcolor="#ffe669">190.512</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.116</td>
 <td align=right bgcolor="#ffe6ef">8.608</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.071</td>
 <td align=right bgcolor="#ffe6ab">141.068</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.323</td>
 <td align=right bgcolor="#ffe6cd">309.739</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.410</td>
 <td align=right bgcolor="#ffe669">2.825</td>
 <td align=right bgcolor="#ffe669">353.982</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.054</td>
 <td align=right bgcolor="#ffe6ef">18.688</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.066</td>
 <td align=right bgcolor="#ffe6ab">150.957</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">0.287</td>
 <td align=right bgcolor="#ffe6cd">348.758</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.130</td>
 <td align=right bgcolor="#ffe669">2.896</td>
 <td align=right bgcolor="#ffe669">345.304</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">19.902</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.256</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.340</td>
 <td align=right bgcolor="#ffe6cd">0.522</td>
 <td align=right bgcolor="#ffe6cd">191.418</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.880</td>
 <td align=right bgcolor="#ffe669">4.280</td>
 <td align=right bgcolor="#ffe669">233.645</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.209</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.246</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">0.393</td>
 <td align=right bgcolor="#ffe6cd">254.417</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.230</td>
 <td align=right bgcolor="#ffe669">3.759</td>
 <td align=right bgcolor="#ffe669">266.028</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">17.026</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.078</td>
 <td align=right bgcolor="#ffe6ab">127.518</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.180</td>
 <td align=right bgcolor="#ffe6cd">0.399</td>
 <td align=right bgcolor="#ffe6cd">250.525</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.590</td>
 <td align=right bgcolor="#ffe669">3.905</td>
 <td align=right bgcolor="#ffe669">256.082</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.130</td>
 <td align=right bgcolor="#ffe6ef">7.674</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">143.526</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.220</td>
 <td align=right bgcolor="#ffe6cd">0.293</td>
 <td align=right bgcolor="#ffe6cd">341.623</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.960</td>
 <td align=right bgcolor="#ffe669">3.279</td>
 <td align=right bgcolor="#ffe669">304.971</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.051</td>
 <td align=right bgcolor="#ffe6ef">19.799</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.055</td>
 <td align=right bgcolor="#ffe6ab">181.215</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.140</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">475.679</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.010</td>
 <td align=right bgcolor="#ffe669">1.431</td>
 <td align=right bgcolor="#ffe669">698.812</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.142</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.054</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.316</td>
 <td align=right bgcolor="#ffe6cd">316.186</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.350</td>
 <td align=right bgcolor="#ffe669">2.762</td>
 <td align=right bgcolor="#ffe669">362.056</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.086</td>
 <td align=right bgcolor="#ffe6ef">11.640</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.111</td>
 <td align=right bgcolor="#ffe6ab">89.918</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.654</td>
 <td align=right bgcolor="#ffe6cd">153.014</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.220</td>
 <td align=right bgcolor="#ffe669">9.418</td>
 <td align=right bgcolor="#ffe669">106.180</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.073</td>
 <td align=right bgcolor="#ffe6ef">13.777</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.077</td>
 <td align=right bgcolor="#ffe6ab">130.400</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.470</td>
 <td align=right bgcolor="#ffe6cd">212.674</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.080</td>
 <td align=right bgcolor="#ffe669">4.635</td>
 <td align=right bgcolor="#ffe669">215.750</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.069</td>
 <td align=right bgcolor="#ffe6ef">14.439</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.074</td>
 <td align=right bgcolor="#ffe6ab">135.864</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.419</td>
 <td align=right bgcolor="#ffe6cd">238.668</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.650</td>
 <td align=right bgcolor="#ffe669">4.192</td>
 <td align=right bgcolor="#ffe669">238.550</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">12.551</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">110.760</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.381</td>
 <td align=right bgcolor="#ffe6cd">262.431</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.670</td>
 <td align=right bgcolor="#ffe669">4.497</td>
 <td align=right bgcolor="#ffe669">222.370</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">14.240</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.081</td>
 <td align=right bgcolor="#ffe6ab">123.128</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.479</td>
 <td align=right bgcolor="#ffe6cd">208.931</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.630</td>
 <td align=right bgcolor="#ffe669">5.395</td>
 <td align=right bgcolor="#ffe669">185.357</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.071</td>
 <td align=right bgcolor="#ffe6ef">14.065</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.355</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">0.506</td>
 <td align=right bgcolor="#ffe6cd">197.593</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.150</td>
 <td align=right bgcolor="#ffe669">5.445</td>
 <td align=right bgcolor="#ffe669">183.655</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.086</td>
 <td align=right bgcolor="#ffe6ef">11.658</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.103</td>
 <td align=right bgcolor="#ffe6ab">97.502</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.410</td>
 <td align=right bgcolor="#ffe6cd">243.683</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.760</td>
 <td align=right bgcolor="#ffe669">4.451</td>
 <td align=right bgcolor="#ffe669">224.669</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.083</td>
 <td align=right bgcolor="#ffe6ef">12.030</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.093</td>
 <td align=right bgcolor="#ffe6ab">107.053</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">0.409</td>
 <td align=right bgcolor="#ffe6cd">244.321</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.680</td>
 <td align=right bgcolor="#ffe669">4.239</td>
 <td align=right bgcolor="#ffe669">235.905</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.103</td>
 <td align=right bgcolor="#ffe6ef">9.685</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">111.598</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.310</td>
 <td align=right bgcolor="#ffe6cd">0.510</td>
 <td align=right bgcolor="#ffe6cd">196.115</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.880</td>
 <td align=right bgcolor="#ffe669">6.626</td>
 <td align=right bgcolor="#ffe669">150.921</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.061</td>
 <td align=right bgcolor="#ffe6ef">16.482</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.093</td>
 <td align=right bgcolor="#ffe6ab">107.775</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.570</td>
 <td align=right bgcolor="#ffe6cd">175.487</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.210</td>
 <td align=right bgcolor="#ffe669">4.753</td>
 <td align=right bgcolor="#ffe669">210.393</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">14.228</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.101</td>
 <td align=right bgcolor="#ffe6ab">99.053</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.511</td>
 <td align=right bgcolor="#ffe6cd">195.650</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.550</td>
 <td align=right bgcolor="#ffe669">4.663</td>
 <td align=right bgcolor="#ffe669">214.454</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.128</td>
 <td align=right bgcolor="#ffe6ef">7.791</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.187</td>
 <td align=right bgcolor="#ffe6ab">53.618</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.450</td>
 <td align=right bgcolor="#ffe6cd">1.667</td>
 <td align=right bgcolor="#ffe6cd">59.988</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.070</td>
 <td align=right bgcolor="#ffe669">14.618</td>
 <td align=right bgcolor="#ffe669">68.409</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.091</td>
 <td align=right bgcolor="#ffe6ef">10.970</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.098</td>
 <td align=right bgcolor="#ffe6ab">101.598</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.430</td>
 <td align=right bgcolor="#ffe6cd">0.581</td>
 <td align=right bgcolor="#ffe6cd">172.245</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.960</td>
 <td align=right bgcolor="#ffe669">5.838</td>
 <td align=right bgcolor="#ffe669">171.292</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.087</td>
 <td align=right bgcolor="#ffe6ef">11.539</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.183</td>
 <td align=right bgcolor="#ffe6ab">54.774</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.500</td>
 <td align=right bgcolor="#ffe6cd">1.538</td>
 <td align=right bgcolor="#ffe6cd">65.020</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.450</td>
 <td align=right bgcolor="#ffe669">13.962</td>
 <td align=right bgcolor="#ffe669">71.623</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.183</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.083</td>
 <td align=right bgcolor="#ffe6ab">119.862</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.285</td>
 <td align=right bgcolor="#ffe6cd">350.401</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.450</td>
 <td align=right bgcolor="#ffe669">2.949</td>
 <td align=right bgcolor="#ffe669">339.098</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.126</td>
 <td align=right bgcolor="#ffe6ef">7.960</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.188</td>
 <td align=right bgcolor="#ffe6ab">53.314</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.470</td>
 <td align=right bgcolor="#ffe6cd">0.923</td>
 <td align=right bgcolor="#ffe6cd">108.338</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.220</td>
 <td align=right bgcolor="#ffe669">9.122</td>
 <td align=right bgcolor="#ffe669">109.625</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.086</td>
 <td align=right bgcolor="#ffe6ef">11.635</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.073</td>
 <td align=right bgcolor="#ffe6ab">137.836</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.280</td>
 <td align=right bgcolor="#ffe6cd">0.317</td>
 <td align=right bgcolor="#ffe6cd">315.188</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.430</td>
 <td align=right bgcolor="#ffe669">2.704</td>
 <td align=right bgcolor="#ffe669">369.822</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
